Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.emboss.jemboss.soap
Class GetWossname

    java.lang.Object
      |
      +--org.emboss.jemboss.soap.GetWossname

public class GetWossname
extends java.lang.Object

Field Summary
`private java.lang.String` | `dbText`
`private PublicRequest` | `epr`
`private java.lang.String` | `status`
`private java.lang.String` | `statusmsg`

Constructor Summary
`GetWossname(JembossParams mysettings)`

Method Summary
`java.lang.String` | `getDBText()`
`boolean` | `getStatus()`
`java.lang.String` | `getStatusMsg()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### statusmsg

    private java.lang.String statusmsg

### status

    private java.lang.String status

### dbText

    private java.lang.String dbText

### epr

    private PublicRequest epr

Constructor Detail

### GetWossname

    public GetWossname(JembossParams mysettings)
                throws JembossSoapException

Method Detail

### getStatus

    public boolean getStatus()

### getStatusMsg

    public java.lang.String getStatusMsg()

### getDBText

    public java.lang.String getDBText()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD